@charset "utf-8";
*{-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;	 margin:0; padding:0; }
body { font-family:"微软雅黑"; font-size:12px; color:#707070; background:#fff; background-attachment:fixed;}
a{ text-decoration:none; color:#707070;}
a:hover{ color:#8b9c82 !important;}
ul li,ol li{ list-style:none;}
img{ border:none; display:block;}
.fl{ float:left;}
.fr{ float:right;}
.cl:before,.cl:after{content: ""; display: block; *zoom:1; clear: both;}
.zk{ width:96%; max-width:1200px; margin:0px auto;}
h4,h5,h6{ font-weight:normal;}
i{ font-style:normal;}
input,textarea,select{ outline:none !important; resize:none; font-family:"微软雅黑";}
input:required:invalid, input:focus:invalid, textarea:required:invalid, textarea:focus:invalid{box-shadow: none;}
label{ font-weight:normal; display:block;}
#dituContent div{box-sizing:content-box; appearance:none; -moz-appearance:none; -webkit-appearance:none; }

/*浏览器过时*/
#lowerbroswer{ position:fixed; width:100%; height:100%; left:0; top:0; background:#fff; display:none; z-index:999;}
.centerbox{ margin-top:156px;}
.centerbox h1{ margin-bottom: 10px; color: #f62a67; text-align:center;}
.centerbox p{ text-align:center; font-size:16px;}
.btns{ width:480px; margin:0px auto; margin-top:35px;}
.btns a{ display:block; width:33.33%; float:left;}
.btns a img{ margin:0px auto; display:block;}
.btns h4{ text-align:center; font-size:15px; color:#3c3c3c; margin-top:5px;}
.btns a:hover h4{ color: #f62a67;}

/*Validform*/
.cc{ overflow:hidden; color:#999; font-size:12px; position:absolute; left:0px; top:27px; padding:0 5px; z-index:9; color:red;}
.Validform_checktip{ overflow:hidden; color:#999; font-size:12px; position:absolute; left:86px; top:31px; padding:0 5px;z-index:9;}
.Validform_right{ color:#71b83d;}
.Validform_wrong{ color:red; white-space:nowrap;}
.Validform_error{ background:none;}

#Validform_msg{ position:fixed; left:0 !important; top:0 !important; width:100%; height:100%; background:rgba(0,0,0,0.3); z-index:99999; display:none;}
#Validform_msg .Validform_bg{ font-size:16px; width:250px; background:#fff; position:relative; left:50%; margin-left:-125px; top:50%; margin-top:-30px; border-radius:5px; overflow:hidden; color:#3c3c3c;}
#Validform_msg .iframe{position:absolute; left:0px; top:-1px; z-index:-1;}
#Validform_msg .Validform_title{line-height:35px; height:35px; text-align:left; padding:0 10px; color:#fff; position:relative; background:#8b9c82;}
#Validform_msg a.Validform_close:link,#Validform_msg a.Validform_close:visited{line-height:38px; position:absolute; right:10px; top:-2px; color:#fff !important; text-decoration:none;}
#Validform_msg .Validform_info{padding:10px 10px; border-top:none; text-align:center;}

.top-header{ margin-top:20px; height:26px; line-height:26px; text-align:right;}
.top-header span{ padding-left:32px; margin-left:30px; display:inline-block; height:26px; color:#8b9c82;}
.top-header .span1{ font-size:24px; background:url(/statics/images/default/phone-bg_03.png) no-repeat left center;}
.top-header .span2{ font-size:13px; background:url(/statics/images/default/phone-bg_05.png) no-repeat left center;}

.header{ margin:0 auto; margin-top:9px; position:relative; max-width:1300px; width:100%;}
.logo{ margin-top:-35px; margin-bottom:10px;}
.nav li{ padding-bottom:16px; position:relative;}
.nav li a{ display:block; width:130px; height:34px; line-height:32px; font-size:15px; color:#3c3c3c; padding-left:18px;}
.nav li:hover a{ background:url(/statics/images/default/nav-bg.png) no-repeat left center; color:#fff !important;}
.nav li a.hover{ background:url(/statics/images/default/nav-bg.png) no-repeat left center; color:#fff !important;}

.erji-nav{ position:absolute; left:-30px !important; top:50px; z-index:9; background:rgba(139,156,130,0.6); display:none; width:180px !important;}
.erji-nav li{ padding-bottom:0;}
.erji-nav li a{ color:#fff; padding-left:0; height:40px; line-height:40px; text-align:center; border-bottom:1px solid rgba(255,255,255,0.6); width:100% !important;}
.erji-nav li a:hover{ color:#3c3c3c !important;}
.nav li:hover .erji-nav li a{ background:none; color:#fff;}
@media screen and (max-width:1300px){
.header{ padding:0 2%;}
}
@media screen and (max-width:1180px){
.nav{ position:relative; top:20px;}
.nav li a{ width:90px;}
.nav li:hover a{ background:url(/statics/images/default/nav-bg_01.png) no-repeat 3px center; color:#fff !important;}
.nav li a.hover{ background:url(/statics/images/default/nav-bg_01.png) no-repeat 3px center; color:#fff !important;}
.erji-nav{ width:90px; left:-46px !important;}
.erji-nav li a{ height:34px; line-height:34px; font-size:13px;}
.logo{ margin-top:0px;}
}
@media screen and (max-width:880px){
.logo{ width:140px;}
.top-header{ margin-top:10px;}
.top-header span{ margin-left:15px;}
.top-header .span1{ font-size:13px;}
.erji-nav{ display:none !important;}

.anniu-header{ width:30px; height:26px; margin-top:12px; cursor:pointer; position:relative;}
.anniu-header span{ display:block; position:absolute; width:100%; height:3px; background:#8b9c82; left:0; transition:0.5s;}
.anniu-header span.span1{ top:2px;}
.anniu-header span.span2{ top:12px;}
.anniu-header span.span3{ top:22px;}
.anniu-header.hover .span1{ top:12px; transform:rotate(-45deg);}
.anniu-header.hover .span2{ opacity:0;}
.anniu-header.hover .span3{ top:12px; transform:rotate(45deg);}
.nav{ position:absolute; width:100%; left:0; top:56px; z-index:9; background:rgba(0,0,0,0.6); padding-bottom:1px; display:none;}
.nav li{ float:none !important; width:100%; padding-bottom:0; border-bottom:1px solid rgba(255,255,255,0.5);}
.nav li a{ background:none !important; color:#fff; width:100%; height:36px; line-height:36px; padding-left:15px;}
.nav li a:hover{ color:#8b9c82 !important;}
}

.swiper-container{ position:relative;}
.swiper-container .swiper-slide {display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex; -webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center; align-items: center; overflow:hidden;}
.swiper-container img{ width:100%;}
.swiper-container img.big{ display:block;}
.swiper-container img.small{ display:none;}
.swiper-pagination span{ width:10px; height:10px; background:rgba(255,255,255,1); opacity:1;}
.swiper-pagination .swiper-pagination-bullet-active{ background:#8b9c82;}
@media screen and (max-width:736px){
.swiper-container img.big{ display:none;}
.swiper-container img.small{ display:block;}
}

.new{ padding:40px 0;}
.new h4{ text-align:center; font-size:30px; color:#3c3c3c;}
.left-new{ margin-top:30px; width:62%;}
.one-left-new{ width:100%; background:#f7f7f7; border-top:1px solid #ececec; border-bottom:1px solid #ececec; padding:16px 20px;}
.one-left-new .one-pic{ width:25%;}
.one-left-new .one-pic img{ width:100%;}
.one-left-new .one-txt{ width:72%;}
.one-left-new .one-txt h5 a{ display:block; height:16px; line-height:16px; font-size:15px; color:#3c3c3c; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.one-left-new .one-txt .time{ color:#989898; margin-top:5px;}
.one-left-new .one-txt .des{ line-height:18px; margin-top:3px; height:36px; overflow:hidden;}
.lie-left-news{ height:52px; line-height:52px; border-bottom:1px solid #ececec; padding:0 6px;}
.lie-left-news a{ display:block; width:71%; height:52px; line-height:52px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; font-size:13px; background:url(/statics/images/default/new-bg_03.png) no-repeat left center; padding-left:16px;}
.lie-left-news span{ font-size:12px; color:#898888;}
.more-left-new{ margin-top:13px;}
.more-left-new a{ text-decoration:underline; font-size:13px; color:#8b9c82;}

.right-new{ margin-top:30px; width:35%;}
.right-new img{ max-width:100%;}

@media screen and (max-width:736px){
.new{ padding:20px 0;}
.new h4{ font-size:25px;}
.left-new{ width:100%; margin-top:20px;}
.one-left-new{ padding:10px;}
.one-left-new .one-pic{ width:40%;}
.one-left-new .one-txt{ width:58%;}
.lie-left-news{ height:40px; line-height:40px;}
.lie-left-news a{ height:40px; line-height:40px;}
.right-new{ width:100%; margin-top:20px;}
.right-new img{ margin:0 auto;}
}

.footer{ background:#f7f7f7; border-top:1px solid #ebebeb; padding:38px 0;}
.left-footer{ width:67%; }
.nav-footer span{ margin:0 12px; color:#ccc;}
.banquan-footer{ margin-top:6px; line-height:20px;}
.banquan-footer span{ margin-left:20px;}
.right-footer{ width:30%; text-align:right;}
.right-footer a{ width:37px; height:37px; display:inline-block; margin:0 5px;}
.right-footer .weixin{ position:relative;}
.right-footer .weixin .erweima{ position:absolute; width:100px; height:100px; top:-108px; left:-32.5px; transform:rotateY(-90deg) !important; border:1px solid #707070; opacity:0; transition:0.3s;}
.right-footer .weixin .weiboer{ position:absolute; width:100px; height:100px; top:-108px; left:-32.5px; transform:rotateY(-90deg) !important; border:1px solid #707070; opacity:0; transition:0.3s;}
.right-footer .weixin.weixin-hover .erweima{ opacity:1; transform:rotateY(0deg) !important;}
.right-footer .weixin.weixin-hover .weiboer{ opacity:1; transform:rotateY(0deg) !important;}
.right-footer img{ display:inline-block; transition:0.3s;max-width: 100%;max-height: 100%;}
.right-footer img:hover{ transform:rotate(-360deg)}
@media screen and (max-width:736px){
.nav-footer{ text-align:center;}
.banquan-footer{ text-align:center;}
.banquan-footer span{ display:block;}
.footer{ padding:20px 0;}
.left-footer{ width:100%;}
.right-footer{ width:100%; margin-top:20px; text-align:center;}
}


/*erji*/
.erji-banner{ width:100%;}
.erji-banner img{ width:100%;}
.chashan-nav{ padding-top:36px;}
.chashan-nav ul{ text-align:center;}
.chashan-nav ul li{ display:inline-block; text-align:center; margin:10px 2px 0;}
.chashan-nav ul li a{ display:block; font-size:16px; color:#3c3c3c; height:45px; line-height:45px; padding:0 25px; min-width:130px; background:#ebebeb; border-radius:5px;}
.chashan-nav ul li a:hover{ background:#8b9c82; color:#fff !important;}
.chashan-nav ul li a.hover{ background:#8b9c82; color:#fff !important;}
@media screen and (max-width:736px){
.chashan-nav{ padding-top:20px;}
.chashan-nav ul li a{ font-size:14px; height:35px; line-height:35px; padding:0 10px; min-width:100px;}
}

/*茶山定制*/
.shanmai-dingzhi{ padding-top:50px;}
.shanmai-dingzhi h4{ text-align:center; font-size:28px; line-height:40px; color:#3c3c3c; max-width:880px; margin:0 auto;}
.shanmai-dingzhi .con{ font-size:16px; line-height:33px; margin-top:15px;}
.shanmai-dingzhi img{ max-width:100%; display:inline-block;}
@media screen and (max-width:736px){
.shanmai-dingzhi{ padding-top:30px;}
.shanmai-dingzhi h4{ font-size:20px; line-height:26px;}
.shanmai-dingzhi .con{ font-size:14px; line-height:20px; margin-top:10px;}
}

/*产品系列*/
.lie-zong-product{}
.lie-product{ width:23%; margin:0 1%; margin-top:40px;}
.lie-product a{ display:block; overflow:hidden; border:1px solid #e4e4e4;}
.lie-product img{ max-width:100%; margin:0 auto; transition:0.5s;}
.lie-product img:hover{ transform:scale(1.1,1.1);}
.lie-product .des{ font-size:14px; text-align:center; height:16px; line-height:16px; margin-top:13px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.lie-product .more a{ border:none;}
.lie-product .more img{ max-width:66%; margin:10px auto 0; border-radius:5px; transform:scale(1,1) !important;}

.product-xiangqing{ margin-top:40px;}
.product-xiangqing h4{ text-align:center; font-size:25px; color:#3c3c3c;}
.product-xiangqing img{ max-width:100%; margin:25px auto 0;}
.product-miaoshu{ margin-top:50px; font-size:16px; line-height:33px;}
.product-miaoshu h4{ border-bottom:1px solid #8b9c82;}
.product-miaoshu h4 span{ display:block; width:118px; height:45px; line-height:45px; text-align:center; background:#8b9c82; font-size:15px; color:#fff;}
.product-miaoshu .des{ line-height:30px; font-size:14px; margin-top:40px;}
.product-miaoshu img{ display:inline-block; max-width:100%;}
@media screen and (max-width:736px){
.lie-product{ width:49%; margin:0 0.5%; margin-top:30px;}
.product-xiangqing{ margin-top:30px;}
.product-xiangqing h4{ font-size:20px; line-height:26px;}
.product-miaoshu h4 span{ height:35px; line-height:35px;}
.product-miaoshu .des{ line-height:20px; margin-top:30px;}
}

/*招商加盟*/
.zhaoshangjiameng{ margin-top:40px;}
zhaoshangjiameng2{ padding:0 40px; background:#f5f5f5;}
.zhaoshangjiameng h4{ text-align:center; font-size:30px; color:#140f09;}
.zhaoshangjiameng .des{ text-align:center; font-size:16px; margin-top:10px;}
.zhaoshangjiameng .des span{ display:inline-block; border-bottom:2px solid #8b9c82; padding-bottom:10px; min-width:110px;}
.lie-zhaoshangjiameng{ width:31.33%; margin:40px 1% 0;}
.lie-zhaoshangjiameng img{ max-width:100%; margin:0 auto; border-radius:5px;}
.lie-zhaoshangjiameng h5{ font-size:18px; color:#3c3c3c; line-height:20px; margin-top:20px;}
.lie-zhaoshangjiameng .con{ font-size:15px; line-height:28px; margin-top:12px;}
.zhaoshangjiameng .jianjie{ font-size:16px; line-height:30px; margin-top:20px;}
.zhaoshangjiameng .jianjie img{ max-width:100%; display:inline-block;}
@media screen and (max-width:736px){
.zhaoshangjiameng{ margin-top:30px;}
zhaoshangjiameng2{ padding:0 30px;}
.zhaoshangjiameng h4{ font-size:20px;}
.zhaoshangjiameng .des{ font-size:14px;}
.zhaoshangjiameng .des span{ padding-bottom:5px;}
.lie-zhaoshangjiameng{ width:100%; margin:30px 0 0;}
.lie-zhaoshangjiameng h5{ font-size:16px; margin-top:12px;}
.lie-zhaoshangjiameng .con{ font-size:14px; line-height:20px; margin-top:8px;}
.zhaoshangjiameng .jianjie{ font-size:14px; line-height:20px; margin-top:10px;}
}

/*联系我们*/
.contact{ margin:40px auto; text-align:center;}
.contact h4{ font-size:30px; color:#3c3c3c; text-align:center;}
.lie-contact{ display:inline-block; text-align:center; margin-top:40px; width:19%; vertical-align:top;}
.lie-contact img{ max-width:80%; margin:0 auto;}
.lie-contact .b{ font-size:13px; margin-top:16px;}
.lie-contact .c{ font-size:18px; margin-top:6px;}
.contact-ditu{ background:#f1f2f1; padding:50px 0;}
.contact-ditu ul li{ margin:20px 0; width:45%;}
.contact-ditu ul li .txt{ font-size:16px; line-height:30px; min-height:60px; margin-bottom:15px;}
.contact-ditu ul li img{ width:100%; border:1px solid #cfd9cb;}
.liuyan-contact{ margin-top:50px; max-width:1100px;}
.liuyan-contact h4{ font-size:30px; color:#3c3c3c; text-align:center;}
.liuyan-contact .des{ font-size:15px; text-align:center; margin-top:10px; line-height:20px;}
.liuyan-contact .label{ width:100%;}
.liuyan-contact .label .txt{ width:32%; height:50px; line-height:50px; border:1px solid #cfd9cb; font-size:13px; color:#9c9c9c; padding-left:10px; margin-top:50px; font-size:13px;}
.liuyan-contact .area{ width:100%; height:164px; line-height:50px; border:1px solid #cfd9cb; font-size:13px; color:#9c9c9c; padding-left:10px; margin-top:20px; font-size:13px;}
.liuyan-contact .sub{ height:50px; line-height:50px; width:100%; max-width:180px; margin:36px auto 0; display:block; background:#8b9c82; font-size:15px; color:#fff; border:none; border-radius:5px; cursor:pointer;}
@media screen and (max-width:736px){
.contact{ margin:30px auto; overflow:hidden;}
.contact h4{ font-size:20px;}
.liuyan-contact{ margin-top:30px;}
.lie-contact{ width:32.33%; margin-top:20px;}
.lie-contact .b{ font-size:12px; margin-top:10px;}
.lie-contact .c{ font-size:12px; word-break:break-all;}
.contact-ditu{ padding:20px 0;}
.contact-ditu ul li{ margin:10px 0; width:100%;}
.liuyan-contact h4{ font-size:20px;}
.liuyan-contact .des{ font-size:14px;}
.liuyan-contact .label .txt{ width:100%; margin-left:0 !important; margin-top:20px; height:40px; line-height:40px;}
.liuyan-contact .area{ line-height:40px; height:120px;}
.liuyan-contact .sub{ height:40px; line-height:40px; margin-top:20px;}
}

/*新闻中心*/
.liebiao-news{ margin-top:40px;}
.liebiao-news .date{ width:135px; font-size:25px; color:#000; padding-top:18px;}
.liebiao-news .tu{ width:181px;}
.liebiao-news .tu img{ width:100%;}
.liebiao-news .txt{ width:831px;}
.liebiao-news .txt h4 a{ display:block; font-size:20px; color:#3c3c3c; height:25px; line-height:25px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.liebiao-news .txt .des{ font-size:14px; line-height:24px; height:96px; overflow:hidden; margin-top:10px;}
.news-xiangqing{ margin-top:40px;}
.news-xiangqing h1{ text-align:center; font-size:28px; color:#3c3c3c;}
.news-xiangqing .time{ text-align:center; font-size:14px; color:#8b8b8b; border-bottom:1px dashed #cfcfcf; padding-bottom:10px; margin-top:15px;}
.news-xiangqing .con{ font-size:14px; line-height:30px; margin-top:20px; padding-bottom:30px; border-bottom:1px dashed #cfcfcf;}
.shangyipian{ margin-top:15px; font-size:14px; width:49%;}
.shangyipian2{ text-align:right;}
.shangyipian a{ display:block; width:100%; height:18px; line-height:18px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.shangyipian a:hover{ text-decoration:underline;}
@media screen and (max-width:736px){
.liebiao-news{ margin-top:20px;}
.liebiao-news .date{ float:none; margin-bottom:10px; padding-top:0; font-size:22px;}
.liebiao-news .tu{ width:40%;}
.liebiao-news .txt{ width:57% !important;}
.liebiao-news .txt h4 a{ font-size:18px; height:20px; line-height:20px;}
.liebiao-news .txt .des{ line-height:20px; margin-top:5px;}
.news-xiangqing{ margin-top:30px;}
.news-xiangqing h1{font-size:20px;}
.news-xiangqing .con{ line-height:20px;}
.shangyipian{ width:100%;}
.shangyipian2{ text-align:left;}
}

.page {text-align: center; margin-top:50px;}
.page span {display:inline-block; height:26px; line-height:25px; background:#8b9c82; color:#fff; text-align:center; padding:0 10px; font-size:12px; border:1px solid#e3e3e3;}
.page a:hover {background:#8b9c82; color:#fff!important;}

/* 分页 */

#pages { padding:14px 0px; font-family:宋体 }

#pages a { display:inline-block; height:22px; line-height:22px; background:#fff; border:1px solid #e3e3e3; text-align:center; color:#333; padding:0 10px}

#pages a.a1{width:56px; padding:0 }

#pages a:hover{ border:1px solid #0273bf; background:#0273bf; color:#fff;}

#pages span{ display:inline-block; height:22px; line-height:22px; background:#0273bf; border:1px solid #0273bf; color:#fff; text-align:center;padding:0 10px}

.page .noPage { display:inline-block; width:56px; height:22px; line-height:22px; background:url(../images/titleBg.png) repeat-x 0 -55px ; border:1px solid #e3e3e3; text-align:center; color:#a4a4a4; }

.page a {display:inline-block; height:26px; line-height:25px; background:#fff; border:1px solid#e3e3e3; text-align:center; color:#333; padding:0 10px; font-size:12px;}
.top-header .wei{position: relative;}
.top-header .weiPic{position: absolute;right: 0;top: 26px;z-index: 500;left: 0;margin: auto;width: 100px;transform:rotateY(-90deg);opacity:0; transition:0.3s;}
.top-header .wei.bg .weiPic{ opacity:1; transform:rotateY(0deg);}
.right-footer a:nth-last-child(1){display: none;}
.new-top .new-right{display: none;}
.new-top .new-right a{color: #fff;width: 26px;height: 26px;line-height: 26px;text-align: center;font-size: 14px;margin-left: 10px;border-radius: 4px;background-color: #8b9c82;}
.news-xiangqing .con img{max-width: 100%;}
.shanmai-dingzhi img{max-width: 100%;}
.shanmai-dingzhi .img2{display: none;}
@media screen and (max-width: 768px) {
    .shanmai-dingzhi .img1{display: none;}
    .shanmai-dingzhi .img2{display: block;}
}
@media screen and (max-width: 767px) {
    .top-header .span2{display: none;}
    .right-footer a:nth-last-child(1){display: inline-block;}
    .top-header span{float: left;margin-left:0;padding-left: 0;}
    .new-top .new-right{display: block;}
}
